# mysqlpp::SetClientIpOption Class Reference

Fake client IP address when connecting to embedded server. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::SetClientIpOption:

[legend]
Collaboration diagram for mysqlpp::SetClientIpOption:

[legend]
List of all members.

## Detailed Description

Fake client IP address when connecting to embedded server.

The documentation for this class was generated from the following file:

- options.h